html {
    height: 100%; 
    margin: 0;
}

body {
  margin: 0px;
  padding: 0;
  font-family: arial; /* google provided web font */
  font-weight: 400;
  font-size: 12px;
  color: black;
  background-color: white;
  box-sizing: border-box;
}

a {
    color: darkblue;
}

a:hover {
    font-weight: bold;
}

h1, h2 {
    font-weight: 700;  
    margin: 0px 0px 4px 0px;
}

h3, h4 {
    font-weight: 700;  
    margin: 0px 0px 4px 0px;
}

h5{
    font-weight: 400; 
    margin: 0px 0px 0px 0px;
}

hr {
    background-color: #CCC;   
    height: 1px;
    margin: 5px 0px 5px 0px;
    border: 0 none;
}

.topheader {
    position: fixed;
    background: #234f25; /* logo color */
    display: block;
    height: 57px;
    width: 100%;
    top: 0;  
    left: 0;
}

.hline1 {
    background-color: black;
    height: 5px;
    margin: 2px 0 0 0;
}

.logo_p1 {
    font-family: arial; /* google provided web font */
    font-weight: 400;
    font-size: 26px;
    color : #F3F7F0;
    margin: 5px 20px 0px 10px;
}

.logo_p2 {
    font-family: arial; /* google provided web font */
    font-weight: 400;
    font-size: 13px;
    color : #F3F7F0;
    margin: 0px 20px 0px 8px;
}

.logo_p3 {
    width: 1px;
    height: 40px;
    top: 10px;
    left: 170px;
    position: absolute;
    background-color: #F3F7F0;;
}

.pointer:hover {
    cursor: pointer;  
}

.header1text {
    top: 12px;
    left: 170px;
    position: absolute;    
    font-family: arial; /* google provided web font */
    color: white;
    font-weight: 400;
    font-size: 14px;
    margin: 0px 20px 0px 10px;  
}

.bottomline1 {
    clear: both;
    position: fixed;
    background: black;
    height: 5px;
    width: 100%;
    bottom: 25px;
    left: 0;
}

.footer {
    clear: both;
    position: fixed;
    background: #234f25; /* logo color */
    display: block;
    height: 30px;
    width: 100%;
    bottom: 0;
    left: 0;
}

/* Tooltip container */
.tooltip {
    color : #F3F7F0;
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #38F244;; /* If you want dots under the hoverable text */
    margin: 7px 0px 0px 10px;
 }

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 210px;
    background-color: #234f25;
    color : #38F244;
    text-align: left;
    padding: 10px 10px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: 10px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity .1s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

table {
    font-family: arial, sans-serif;
    border-color: black;
    border: 1px; 
    border-style: solid; 
    width: 95%;
    margin: 65px 20px 85px 20px;
}

th {
    border: 1px solid #dddddd;
    text-align: left;
    background-color: #EDE5CE;
    padding: 8px;
}

td {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}
